apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-33-eks-25
spec:
  channel: 1-33
  number: 25
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 2245f20710dde9a3b80f54fe41019d7aaff41d8eb2a0fd12fe80a5600f269f13
        sha512: 3a41c6d98c8c3e07475d5ca2f376b17577fd49e0a97e41b98028b38f5dc4c89bf12e3621754a886d3e998e9bb9d4277480c6fac0be8a148f94c2ebe38851f672
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 02ccd0021c5c929eef1c2780fa3f91c232e784e19b50f34b83dfed7c49486c7f
        sha512: f7f891648660fd1d05802489eb2e6c2442a94c70e5d8559f7ebc4499d2c95835487e4c15f5b1988b475992d3f6cbfd02252afc1c4d6266f1e1af7219b3fe5658
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4d0dd080abc4994e1481c7421598374574f565919a9674f310c0a05bd10271ec
        sha512: 64171c4ba1c5a48908ed732eddcc3962fd6b3bd49248beb95fb45d995cdf7f387bf050afb7ef8221c8308058d61d0fc773ccd87983c93a816b1484fb298b6939
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9f3e4975e43ae6b3b4d4bb610db4e131d2df8bda2f0239052adb251c7845ef31
        sha512: 9ac20239feef028746c73f313cd8e09017294c8218165922f1cf2f6bd14da84a91b2378c7b3e2bab615b504b1498d8a8c66076fa40596211c300d86bf50eb8dc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 98d6096f7140c5f5d0fbe89c6b2bdc472b4381626e7a9c10276bb2b5653229c6
        sha512: 2ed04f09b9958a5584d742d471367b7a7d45d123442c423baa9632ea4aaf6dfac0f6726535d0acc0152eab8d21a6876a8d5ed06bc6b2d7d05ca169c701779b77
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c0d03a3994a837ab68cca42b2883e9cdc5e246de81739cd8c682329571661224
        sha512: 32b7f30969326b9fadad4aa39eef7c8cd8ed2a6faa7b688c12235c63c8af70b7a4cdd30bf68bf972293023da2dc47c6487b018c6ce70a6406ee5b7f4278ca2d8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9de5eafb7158afa632ec68f0b5d6b3aabc9d84b5d086db578af8f9b4059f3dea
        sha512: 2a894d32427548c11a8e32e5ac11f51c4c136c2263362fad2b86aa749dfb9151bec1095dff902ca919a8e9372c1e9716c35bb6ad225036dfbdfcdc72cc8135d6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1032b964bde11de5c9cebabf57496545f0cd8b8e9d0aeef0a25118f37885f121
        sha512: 1f9b32879d8ac900800aa6ed7088732438fed073ce76dbab1a98a61bcf9a684960dff8324a16c8d2a17691b188448985c11be5cb8399aa3e6aaa7a461d8914db
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 741c15b3354aa36c98de0b567fff938fea14335ed385633bd01555d752c0cc66
        sha512: f4997f2874fa1fef165f655df78ed80ae6aa04cace5eee56b6851ee5f4ae492537c75dab1aceec2b50151e2a9af4fc25192c81d3e261f8cc7e92a9e7cda14409
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:57bd264332ce0c066e362132790eb1aa6feb769d43f9dafd09b3f7c18876ba39
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.33.8-eks-1-33-25
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:54ace8eb9b0bb135b59f510bd8d4277cb8e14969d9af169df67049bcaa51f729
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.33.8-eks-1-33-25
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:c1afa7bcbb24f3be3fa7af25ca387bf0269878244a7f91581e95a823c66f6d15
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.33.8-eks-1-33-25
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:8eba5effd32e66f3754648c3e92e652b1e0b37246bb639b6ee055e1ce7e60c0f
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.33.8-eks-1-33-25
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 7ee878ecbb7457350af75143a64d53e3a9d9d72d6bff639c59ac2c1d9269f017
        sha512: b7f0a5c2bff0939bc2702c3f6c02edf8ee08edbfed0a52922b0775d2282467c76bb7ee7309ffcdc23957fa1a8ae47ccabff8d9ce4d4662f2f707fcfabbb85b66
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 8831d2021c6855779be487c22e3bfaa7990b715c343b0e34b76f97446a477d9e
        sha512: 41ecaacb3752d9697edd9d192c48d83fb5d4fb8021125ff947ecb883a75b63542ac5c8ef855f94f79457042b6d77f16d8b3272ef80b940454e99ad509f6a9efa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5108384b36a85fa858911d5b9b6637990a6c71189fd01965d2aceccda3602890
        sha512: 0950c017842c6d0a14c5bd777efb33a553b389d2cfd80cc4fbd03a12cffcbd9c2b0628579d0124cecf83744be907e62dbc80c361849432fc2bbc21373a463427
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 11fba5a27ff5f47e05fda05a366d69132816164fdf00af72baf98e987cfa15cb
        sha512: 499f4622aaf736d1e348a6a0ae81ab5b896bfdb0ffbc59abb5de070ef2a80ec67c00adfd2527c84db31f418f3037edb7f3c8aae3405fea8ebba4870c0ed806ae
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d252df331adb2f872f85951cc3d72f380f5b62e57e981ff0ecf6235b5080fd64
        sha512: a06090917df396c230561d1c11eaa6a54eca9c5e71b5fcdabc5c39be6f38537f362ad3ffaa4ead71ddddef97325157723abd45ddc05a578f5e16dba575d61a1b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: cbad11d3f92bd3d46c68184f5b7d3b18f5921a3034eb892b7ddb378420eb943f
        sha512: d225cda971511562241afa769eb76f980a27cea93a8daf883035538ace1e32966cdcc783bace34c3682a23d2b3c04c44cccce7e0bd3a4df723469696d9d965b7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 719ae1178966d8f58a65652623d7a7ba6980feb76904921a12d1993185e32db2
        sha512: 6170f2af6404c66f4f2421908883bf3c2e80286095d8028e80b3a0d4191cd9132d7c6f2dacd9894b734c8ee99a33972112c5dd585332b1a81ecef085c1231702
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 797ddeb911abbf1b0e80fc258e1aed6c71249a2d1cbe6e517f0e2dfd34a2dfc8
        sha512: 9e0a6e3c71555a8b5b8c8de2a84eb403ba79a5f233d9ad2b4df0af3f4260416484fba12b9b365505218afed2a94ecad23fa0838c020ad48afb0272bdc7981b4c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 60dc8e0f62feb491ed993822f813eaca049bd31e389e4c626ea512808b2c5773
        sha512: f4242a5e0c50a2a85b20b60828876d4fb9161d25d51129cb23d67ff389dc1259cb9382b934935f880babfc2098cfbcc66b68e4467b29aaf91a06e3e1d552ffca
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 710e3aae0f4ff8d58068976fcda1fd20e31806547584559fa78f5fe418831d5a
        sha512: 8cde1f2a8d983cb40bb88535a1f4befc97dd978cfe017395473e91a493e5493c126ffb9eea3e25b08bffc9c89e637c45869abb45a284a23e205e92b7b8917ec7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8fb7a12ea0b9ccf252b55c159fb61e3fbf5de6117c29cb93cb48b37f8ba45421
        sha512: 42a26383e15e6506c0565e551b9620f58429f358e227d221935ab10d76c162b316b22f90eebe869b550f4528741eb40399bdaeaa7447a8d1e2b8f150d8f70e68
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1c0d26371a5d30c714c7e5e57d3f34496057dec8e35b9ed34631ecb8913226d7
        sha512: 6e6e8c15d58052268904ee160e885b4e1d45308a571136e1abdf6c81dfd3bb7ccfb98e49104bb1503ad55d2c4beb32335d9c76b186a36563ec32119aaad3cacd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 720d119ee0f595fbe13d7b7c00170306f62955ab06f60feaca4a4c31eba11315
        sha512: 46f0bbae82f1138930bef316c7a0bf3592735d04ec449eaef9f94cfaeb2dc2506a3a7776d38514f05144c39e0bd34d5fe49935e53ad71c9d9721c7f8eb65f73f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d7b4d07cc6f669d1f991a754f83072f205dce87564cf25173414bcbe08dd48ab
        sha512: 78c5214b6f9ace6bd478c9c4ea0a2e790cf40de8e9b2297abeac6e1d87bb300304d67ced90d9ec5a613a8ef019a079579572aa3adc640899bb9489551e2d633e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ca6dd3f6ff87a0f3e6928ad2218bf40223c23cb11b00c6f5e0f6cbbb5fea7bf2
        sha512: 807c3da826b6df9a05e73c18568e3063e8e2ee8534d5ccbb93c60f21bd7ac9fc0c9a631070d8e233cb7fd20cbcea9680ec76a17be3a9642497265e1fd7739670
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 866cd19a30c4e7e86f39261319ec268416a7290bedc38c8f92c4b64b718fe82a
        sha512: 1777af178c604797d3c9a667012082fd122699a08e0c8ecf0dffdcdaa197eaa903ccc045eaa989b638fa8c0fa421415fecadafcf05433ad3b2847a9c39245c26
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 68dd44dafd871a7321bdc94b5cdea1658ad3df2493706244cfab71efe8ca6a25
        sha512: 534d5fe886fba58fc7a639b22c801d74434697162337e9d32752149f997fceb9617e89eaceaa7b95d16ea16fe41690af113960b9d8c90d7c766dfe9ee33b7321
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a9e8685a423e2aa44a0facba032f04c382934b95c0d955fd9bb0510ed2d3fb8f
        sha512: dc50349305fb664d3680f80bdcf59dbd23da364d8bfc3c404dcf4decb9b86db18a49160830fbe616530143adaed42d8c24fd353e8fd23e1dcad06b42a35ec2e0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3940a624d16e73b7ff3f0ee4b0f75c31a15465dee6298b5188fcce05f62a8d82
        sha512: f0e149e9d168a7c82acb1f1c1a67f1081b0eea32cc3964519d921159b6ede451e41dcc1086b5c8079acb20b898796c7ed6c81b1c002674aa312990dbe012c8ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 36751a406c79e49bf0592f3710caa221f502784895b7c430107acca901ad902f
        sha512: ddc3d2f759085cf4ac9d4f4a4209557b1f34f2343c69b2c066f878b0ebcbb75d6f5819005a44a47e91160b8e6b08f93b76dbf9af0444704716d68d018d72b612
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3338c4450df4f4f4cbdbf0b91801fe56f32cc1675b8b95678088ee54104c3d70
        sha512: 8223031c5461f854f39ec64dd85d8ba6f6cfa0c8639acb073974b998f5ee891fafa74a3925f3967e672e958ccffea50bee15f1093756f12ab989d0b92023955c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 525c7520ad812a64871bca5561fcc28596dab11a3431bf136175b37cdc1db78a
        sha512: 86cb63f5a52b5f2802d099a067281e0dc5611ed89c4d3fa6a6bdc3ced561d5d11f919fa7371d625be9e31bcc1e74d05114c5f251a378ef5ff9377b02b4e1e2cc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - archive:
        sha256: 721b8a41405a1c9e80944e1cc92491c46518412efe75720c646559d8fa3a9bd7
        sha512: 903ea52c20b585b0b6c08252ea6c88a0711282808a971ef91e295a6bc974734cf24b3c103c4f8b4fd4e8ac1b80b7fc4779c395321dc2ce50a336f2498876814c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 7cf8e0883a6e423f422b8effdccdf7ff68c40993
    gitTag: v1.33.8
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-attacher container image
      image:
        uri: public.ecr.aws/csi-components/csi-attacher:v4.9.0-eksbuild.3
      name: csi-attacher-image
      os: linux
      type: Image
    gitTag: v4.9.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:b0b3067bf080505f51e29b74081a12f9e7e1285e0498c21eb1ef5b39f719ba84
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.13.2-eks-1-33-25
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        uri: public.ecr.aws/csi-components/livenessprobe:v2.16.0-eksbuild.4
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.16.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        uri: public.ecr.aws/csi-components/csi-snapshotter:v8.3.0-eksbuild.1
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        uri: public.ecr.aws/csi-components/snapshot-controller:v8.3.0-eksbuild.1
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.3.0
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:1d3cae08d3d3d7be5c50a2c7d313f88c100815ce10d83079a55ce9136ed8ab08
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-32-8
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-node-driver-registrar container image
      image:
        uri: public.ecr.aws/csi-components/csi-node-driver-registrar:v2.14.0-eksbuild.4
      name: csi-node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 3ba7d465e88ac4e226579762d0f85ff0c6e11892419dd124713a6802f3db70ed
        sha512: 252333dd3560cd9c0654c8241051ebf1013c9e5738ed83f6ae784b7af224e0e81848bc120c730a7c097d1c81f34fb1100f4c0882b5aa472f7c9f5427ddc0a2c9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/plugins/v1.7.1/cni-plugins-linux-arm64-v1.7.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.7.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: afd4fb5fc91cf3636da0c7f144a8aec5427c0949afb19a33425ecd39895c081f
        sha512: e3c38a8114d3177b665db661476f29df10b4653e07554e4b712ae958e2012030c853f5134ce2a1184405d4b15e01585b738a2c9a305229b340f39398322c99ab
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/plugins/v1.7.1/cni-plugins-linux-amd64-v1.7.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.7.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.7.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-provisioner container image
      image:
        uri: public.ecr.aws/csi-components/csi-provisioner:v5.3.0-eksbuild.3
      name: csi-provisioner-image
      os: linux
      type: Image
    gitTag: v5.3.0
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 03cfd3faefda37cfa15a55843a7ead3ce25fa76a962a425265f234629770febf
        sha512: 30f0c17dfecb6ca427df99fca6da6ac8593c7f53c453800cea939829da72ffcbb385bffe5fcbb088764156c6506d7abc7b369aa25c6a287485e6ab0ea5c5afa0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/etcd/v3.5.21/etcd-linux-arm64-v3.5.21.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.21.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8a6f5abf958f94ef4776ba0300bb70fb506fe2de7a209d64291c59a375e1adab
        sha512: 3f8965c82f1972641837b0a45b57f03446436fd4a937aa32a6d041b848c47736927c40135c6faa0d2113016a0d13364310f1fd9976b84b69107d43ab81691078
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/etcd/v3.5.21/etcd-linux-amd64-v3.5.21.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.21.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:f6ee838863949a0dd61a6077207db79e1c20c48ec1f2be3e0a154b70d3191200
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.21-eks-1-33-25
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.21
    name: etcd
  - assets:
    - arch:
      - arm64
      archive:
        sha256: a9873790197e0ce5e02efd63801fb17cd63a22317a8d39913909780e56d06c55
        sha512: ae4757a5712a7810e333774826ee7d7db97832b8038d8ab3700e8bc1338fff3131e3d7360385ba5efcd177b4b7fedd4f3d6c65521d180918b201671de5ab1643
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 145b6cfb6b9efbc2ef45fa40938c85eb9c4d1532372102bcb44f0ab80632139c
        sha512: 643cfec20bb98ed607aa6663eb805fc93c107ef9862d5bb174a888a0ad4cde1e3506ff401f61d9a9b5ee7478424295561b0c58aee3e8387d74244bb7407dfffc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 322acde84c737d44277547bdfd434bd50ffbf3b38f2749b11f30899f3ae9cfdd
        sha512: e76d8cd264c62ef9144232aea11c74ed7252c0b27462198b87cb63cace45f90568a0f0f9882af62fbf6b205888f5bbebf72b51e20acaee3506483739a8239faa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:77400d10f6b711095cb44255b5ff5731fb30e127bec8aae86b383cbd6b00ed54
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.33.8-eks-1-33-25
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: 6f4a2bb935fd166edf6fe23bff13105f038c1c33ba125aa4f17e3a1393ad4b55
        sha512: 9361ecfe88e867cf3c61d47f35dbd2a7f8eeb79a27114bd1dbda1cb935a24e754fe3d1d3c082c5884a59df3ef9647de86b1e50a65951fb13b2db8d5b66440e47
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 363297fbd8261dce3b2ad3d4fd4b2b679c1c035a241dbc6d079470921bebfa48
        sha512: 3d3303d6cfd3ddacb4bcfbc4c3635e52f257f51e900121649a8a773e035fb7c1c6804bcc45d2652503275f1bcfcc90c0bdd97f56988aef376aa29561f15f3897
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/kubernetes/v1.33.8/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    gitTag: v1.33.8
    name: kube-proxy
  - assets:
    - arch:
      - arm64
      archive:
        sha256: e2e228da922f94ca65a914a4e62c36c623d78680784002d6b149170350687b1a
        sha512: 997cdb073b38a068ea9158b9a274a161a7fda645bfe24ea2aa637d191d40484689fa0689d838d5d8335f799c9be1939722fca2c125a51db1597889febd19d3c9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/aws-iam-authenticator/v0.7.10/aws-iam-authenticator-linux-arm64-v0.7.10.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.10.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1096adb581611ecbdffc340fe42e48f4b48260991b185512f5571dfbb2e30e74
        sha512: 26a96def4eac47372ee8d8618f02a422e53724415d6b08a3564a8c0ce30f52544518832b8defabe9f1211610e7f3dde93535acc38f33033d897528c6b584c17c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/aws-iam-authenticator/v0.7.10/aws-iam-authenticator-linux-amd64-v0.7.10.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.10.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1b063784cdfed605a9df01f016667ee34cbf7610ebe06dcda9f1edcda84056f3
        sha512: a5885dc6116ab2d94041d3b1a7b379992224bf70a50748827d6d5aac74c3975e1ca6f079ccc5135806122d7b9f1c593152c7515ddb807776829160f81684dc50
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/aws-iam-authenticator/v0.7.10/aws-iam-authenticator-windows-amd64-v0.7.10.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.10.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 32abeb4253ee0e6c44768a276581c497d378607d5a975098bd50f56f559bf5ac
        sha512: 57718ad6e72e63bb6f77c293d7b1225f27e610f32ba0e39b7c867fc95f02812f1f159026aec92e403f39b9507bbcb3191d55d8d55ddc2f7e9bdac475f57a63e3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/25/artifacts/aws-iam-authenticator/v0.7.10/aws-iam-authenticator-darwin-amd64-v0.7.10.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.10.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:20fef375b21ed0b0564b0e059a50e80ed64e69c343b6f42b8e9a53555d22066e
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.10-eks-1-33-25
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.10
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-resizer container image
      image:
        uri: public.ecr.aws/csi-components/csi-resizer:v1.14.0-eksbuild.3
      name: csi-resizer-image
      os: linux
      type: Image
    gitTag: v1.14.0
    name: external-resizer
  date: "2026-03-10T16:28:08Z"

